@charset "UTF-8";

/*** PC ***/
@media screen and (min-width: 641px){
.spOnly{
display: none;
}
.pcOnly{
display: block;
}

.pankuzu{
	margin: 0 auto;
	padding: 65px 0 85px;
	width: 1100px;
	font-size: 12px;
	line-height: 100%;
	text-align: left;
	font-weight: 400;
}
.pankuzu a{
 color: #333333;
}

#voiceBox{
	margin: 0 auto;
	padding: 0;
	width: 100%;
}
#voiceBox .title{
 margin: 0;
 padding: 0;
 width: 100%;
 background-color: #F7F7F7;
}
#voiceBox .title .inner{
	margin: 0 auto;
	padding: 60px 0;
	width: 1100px;
}
#voiceBox .title .inner .photo{
 float: left;
	width: 220px;
}
#voiceBox .title .inner .photo img{
 width: 100%;
 height: auto;
}
#voiceBox .title .inner .rBox{
 float: right;
	width: 840px;
}
#voiceBox .title .inner .rBox h2{
 width: 100%;
 font-size: 35px;
 line-height: 140%;
 text-align: left;
 font-weight: 700;
 height: 170px;
}
#voiceBox .title .inner .rBox p{
	margin: 0;
	padding: 0 0 0;
 width: 100%;
 font-size: 18px;
 line-height: 27px;
 text-align: left;
 font-weight: 400;
}
#voiceBox .inner{
	margin: 0 auto;
	padding: 65px 0 0;
	width: 1100px;
}
#voiceBox .inner h3{
 margin: 0 auto;
 padding: 0 0 20px;
 font-size: 22px;
 line-height: 100%;
 text-align: left;
 font-weight: 800;
 letter-spacing: 0.05vw;
 color: #A3992D;
}
#voiceBox .inner .txt{
 margin: 0 0 25px;
 padding: 0 0 40px;
 width: 100%;
 font-size: 22px;
 line-height: 40px;
 text-align: left;
 font-weight: 400;
 border-bottom: 1px solid #333333;
}
#voiceBox .inner .left{
 float: left;
 margin: -35px 0 35px;
 width: 500px;
}
#voiceBox .inner .right{
 float: right;
 margin: -35px 0 35px;
 width: 500px;
}
#voiceBox .inner .moreOP{
 display: block;
}
#voiceBox .inner h4{
 margin: 35px 0 20px;
 padding: 18px 0 20px 20px;
 font-size: 20px;
 line-height: 130%;
 text-align: left;
 font-weight: 400;
 letter-spacing: 0.05vw;
 background-color: #edebd5;
}
#voiceBox .inner p{
 margin: 0;
 padding: 0;
 width: 100%;
 font-size: 16px;
 line-height: 26px;
 text-align: left;
 font-weight: 400;
 letter-spacing: 0.05vw;
}
#voiceBox .inner .moreOP{
 display: block;
}
#voiceBox .inner .moreBt{
 display: none;
}

#voiceBox .profile{
	margin: 20px auto;
	padding: 25px 0 50px;
	width: 1100px;
 border-top: 1px solid #333333;
 border-bottom: 1px solid #333333;
}
#voiceBox .profile .lBox{
 float: left;
 padding: 20px 0 0 10px;
 width: 700px;
}
#voiceBox .profile .lBox dt{
 float: left;
 width: 70px;
 font-size: 16px;
 line-height: 33px;
 text-align: left;
 font-weight: 400;
}
#voiceBox .profile .lBox dd{
	margin: 0 0 0 70px;
 width: 640px;
 font-size: 16px;
 line-height: 33px;
 text-align: left;
 font-weight: 400;
}
#voiceBox .profile .lBox span{
 font-size: 11px;
 text-align: left;
 font-weight: 400;
}
#voiceBox .profile .rBox{
 float: right;
 width: 390px;
 text-align: right;
}
#voiceBox .profile .rBox .pBox{
 margin: 0 0 0 10px;
 width: 179px;
 display: inline-block;
 vertical-align: top;
}
#voiceBox .profile .rBox .pBox img{
 width: 100%;
 height: auto;
}
#voiceBox .profile .rBox .pBox p{
 margin: 0;
 padding: 10px 0 0;
 font-size: 12px;
 line-height: 22px;
 text-align: left;
 font-weight: 400;
 white-space: nowrap;
}
#voiceBox .others{
	margin: 0 auto;
	padding: 25px 0 30px;
	width: 1100px;
}
#voiceBox .others ul{
 width: calc(100% + 20px);
}
#voiceBox .others li{
 float: left;
	margin: 0 20px 20px 0;
 width: 204px;
 border: 1px solid #707070;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}
#voiceBox .others li img{
 width: 100%;
 height: auto;
}
#voiceBox .others li a{
 padding: 0 0 10px;
 display: block;
 color: #333333;
}
#voiceBox .others li a:hover{
 opacity: 0.5;
}
#voiceBox .others li a .oT{
 margin: 0 auto;
 padding: 5px 0 0;
 width: 86%;
 font-size: 16px;
 line-height: 22px;
 text-align: left;
 font-weight: 400;
}
#voiceBox .others li a p{
 margin: 0 auto;
 padding: 12px 0 10px;
 width: 86%;
 font-size: 10px;
 line-height: 14px;
 text-align: left;
 font-weight: 400;
}
#voiceBox .others li a .btn{
	margin: 0 auto;
	padding: 5px 0 6px;
 width: 86%;
 font-size: 14px;
 line-height: 100%;
 text-align: left;
 font-weight: 700;
 color: #A3992D;
	background-image: url(../images/arrowG.png);
	background-position: right 62px center;
	background-size: 21px auto;
	background-repeat: no-repeat;
 transition: .3s;
}
#voiceBox .others li a:hover .btn{
	background-position: right 52px center;
}


#voiceBox .moreOP2{
 display: block;
}
#voiceBox .moreBt2{
 display: none;
}

.btBox{
	padding: 80px 0 70px;
	background-color: #f8f8f8;
}
.txt{
	padding: 0 0 40px;
	font-size: 38px;
	line-height: 33px;
	text-align: center;
	font-weight: 700;
	letter-spacing: 2px;
}

#form{
	margin: 0 auto;
	padding: 60px 0 60px;
}

.back{
 margin: 0 auto 80px;
 width: 145px;
}
.back a{
	padding: 5px 0 5px;
	font-size: 17px;
	text-align: center;
	font-weight: 700;
	color: #333333;
	background-image: url(../images/back.png);
	background-position: left 10px center;
	background-size: 26px auto;
	background-repeat: no-repeat;
	display: block;
}
.back a:hover{
	background-position: left 0px center;
 opacity: 0.5;
}

footer{
	margin: 120px 0 0;
	padding: 10px 0;
	width: 100%;
	font-size: 12px;
	line-height: 100%;
	font-weight: 400;
	color: #fff;
	text-align: center;
	background-color: #9D9D9D;
}




}/* PC END */


/*** IEのみ ***/
@media all and (-ms-high-contrast: none) {



}


/*** SP ***/
@media screen and (max-width: 640px){
.pcOnly{
display: none;
}
.spOnly{
display: block;
}
.pankuzu{
	margin: 0 auto;
	padding: 6vw 5% 4vw;
	width: 90%;
	font-size: 3vw;
	line-height: 100%;
	text-align: left;
	font-weight: 400;
	background-color: #f8f8f8;
}
.pankuzu a{
 color: #333333;
}

#voiceBox{
	margin: 0 auto;
	padding: 0;
	width: 100%;
}
#voiceBox .title{
 margin: 0;
 padding: 0;
 width: 100%;
 background-color: #F7F7F7;
}
#voiceBox .title .inner{
	margin: 0 auto;
	padding: 6vw 0 10vw;
	width: 90%;
}
#voiceBox .title .inner .photo{
 display: none;
}
#voiceBox .title .inner .rBox{
 float: none;
 width: 100%;
}
#voiceBox .title .inner .rBox h2{
 padding: 0 0 8vw;
 width: 100%;
 font-size: 4.8vw;
 line-height: 150%;
 text-align: left;
 font-weight: 700;
 height: auto;
}
#voiceBox .title .inner .rBox img{
	margin: 0 auto;
 width: 60%;
 height: auto;
}
#voiceBox .title .inner .rBox p{
	margin: 0;
	padding: 6vw 0 0;
 width: 100%;
 font-size: 3.6vw;
 line-height: 180%;
 text-align: center;
 font-weight: 400;
}
#voiceBox .inner{
	margin: 0 auto;
	padding: 10vw 0 0;
	width: 90%;
}
#voiceBox .inner .moreOP{
 display: none;
}
#voiceBox .inner h3{
 margin: 0 auto;
 padding: 0 0 6vw;
 font-size: 6vw;
 line-height: 100%;
 text-align: center;
 font-weight: 800;
 letter-spacing: 0.05vw;
 color: #A3992D;
}
#voiceBox .inner .txt{
 margin: 0 0 8vw;
 padding: 0 0 8vw;
 width: 100%;
 font-size: 3.8vw;
 line-height: 160%;
 text-align: left;
 font-weight: 400;
 border-bottom: 1px solid #333333;
}
#voiceBox .inner .left{
 float: none;
 margin: 0;
 width: 100%;
}
#voiceBox .inner .right{
 float: none;
 margin: 0;
 width: 100%;
}
#voiceBox .inner h4{
 margin: 0 0 4vw;
 padding: 5.6vw 0 6vw 5%;
 font-size: 4.6vw;
 line-height: 130%;
 text-align: left;
 font-weight: 700;
 letter-spacing: 0.05vw;
 background-color: #F7F7F7;
}
#voiceBox .inner p{
 margin: 0;
 padding: 0 0 6vw;
 width: 100%;
 font-size: 3.6vw;
 line-height: 180%;
 text-align: left;
 font-weight: 400;
 letter-spacing: 0.05vw;
}
#voiceBox .inner .moreOP{
 display: none;
}
#voiceBox .inner .moreBt{
 margin: 0 auto 6vw;
 padding: 1vw 0 1vw;
 width: 38%;
 font-size: 4.6vw;
 text-align: left;
 font-weight: 700;
 color: #A3992D;
 background-image: url(../images/more.png);
 background-position: right 8% center;
 background-size: 6vw auto;
 background-repeat: no-repeat;
 display: block;
 transition: .3s;
 cursor: pointer;
 position: relative;
}
#voiceBox .inner .moreBt:after{
 content: ".";
 display: block;
 width: 96vw;
 height: 70vw;
 background-image: url(../images/gra.png);
 background-position: center top;
 background-size: 100% 100%;
 background-repeat: no-repeat;
 position: absolute;
 top: -70vw;
 left: -100%;
 pointer-events: none;
}
#voiceBox .inner .moreBt.active{
 width: 28%;
	background-image: url(../images/more2.png);
}
#voiceBox .inner .moreBt:hover{
 opacity: 1;
}
#voiceBox .inner .moreBt.active:after{
 display: none;
}

#voiceBox .profile{
	margin: 4vw auto;
	padding: 10vw 0 15vw;
	width: 100%;
 border-top: 1px solid #333333;
 border-bottom: 1px solid #333333;
}
#voiceBox .profile .lBox{
 float: none;
 padding: 2vw 0 0;
 width: 100%;
}
#voiceBox .profile .lBox dt{
 float: left;
 width: 20%;
 font-size: 3.4vw;
 line-height: 160%;
 text-align: left;
 font-weight: 400;
}
#voiceBox .profile .lBox dd{
 margin: 0 0 1vw 20%;
 width: 80%;
 font-size: 3.4vw;
 line-height: 160%;
 text-align: left;
 font-weight: 400;
 text-indent: -1.8vw;
}
#voiceBox .profile .lBox span{
 font-size: 3vw;
 text-align: left;
 font-weight: 400;
}
#voiceBox .profile .rBox{
 float: none;
 padding: 12vw 0 0;
 width: 100%;
 text-align: center;
}
#voiceBox .profile .rBox .pBox{
 margin: 0 1% 0;
 width: 46%;
 display: inline-block;
 vertical-align: top;
}
#voiceBox .profile .rBox .pBox img{
 width: 80%;
 height: 35vw;
	object-fit: cover;
	font-family: "object-fit:cover;";
}
#voiceBox .profile .rBox .pBox p{
 margin: 0;
 padding: 6vw 0 0;
 font-size: 2.8vw;
 line-height: 150%;
 text-align: left;
 font-weight: 400;
 letter-spacing: 0px;
}
#voiceBox .others{
	margin: 0 auto;
	padding: 6vw 0 4vw;
	width: 100%;
}
#voiceBox .others ul{
	padding: 4vw 0 4vw;
 width: 100%;
}
#voiceBox .others li{
 float: none;
 margin: 0 0 3vw 0;
 width: 100%;
 border: none;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}
#voiceBox .others li:nth-child(5n){
	margin: 0 0 3vw 0;
}
#voiceBox .others li img{
 float: left;
 width: 36%;
 height: 28vw;
	object-fit: cover;
	font-family: "object-fit:cover;";
}
#voiceBox .others li a{
 padding: 0 0 4vw;
 display: block;
 color: #333333;
}
#voiceBox .others li a:hover{
 opacity: 0.5;
}
#voiceBox .others li a .oT{
 margin: 0 0 0 39%;
 padding: 0 0 0;
 width: 61%;
 font-size: 4vw;
 line-height: 150%;
 text-align: left;
 font-weight: 700;
}
#voiceBox .others li a p{
 margin: 0 0 0 39%;
 padding: 1vw 0 1vw;
 width: 61%;
 font-size: 3vw;
 line-height: 150%;
 text-align: left;
 font-weight: 400;
}
#voiceBox .others li a .btn{
 display: none;
}
#voiceBox .others li a:hover .btn{
	background-position: right 52px center;
}

#voiceBox .moreOP2{
 display: none;
}
#voiceBox .moreBt2{
 margin: 0 auto 2vw;
	padding: 1vw 0 1vw;
 width: 38%;
	font-size: 4.6vw;
	text-align: left;
	font-weight: 700;
	color: #A3992D;
	background-image: url(../images/more.png);
	background-position: right 8% center;
	background-size: 6vw auto;
	background-repeat: no-repeat;
	display: block;
 transition: .3s;
 cursor: pointer;
}
#voiceBox .moreBt2:hover{
 opacity: 1;
}
#voiceBox .moreBt2.active{
 width: 28%;
	background-image: url(../images/more2.png);
}



.btBox{
	padding: 8vw 0 7vw;
	background-color: #f8f8f8;
}
.txt{
	margin: -5vw auto 0;
	padding: 0 0 4vw;
	font-size: 7vw;
	line-height: 140%;
	text-align: center;
	font-weight: 700;
	letter-spacing: 2px;
}

#form{
	margin: 0 auto;
	padding: 10vw 0 5vw;
}

.back{
 margin: 0 auto 15vw;
 width: 30%;
}
.back a{
	padding: 1vw 0 1vw 0;
	font-size: 4.6vw;
	text-align: center;
	font-weight: 700;
	color: #333333;
	background-image: url(../images/back.png);
	background-position: left 8% center;
	background-size: 6vw auto;
	background-repeat: no-repeat;
	display: block;
}
.back a:hover{
	background-position: left 0px center;
 opacity: 0.5;
}

footer{
	margin: 15vw 0 0;
	padding: 3vw 0;
	width: 100%;
	font-size: 3vw;
	line-height: 100%;
	font-weight: 400;
	color: #fff;
	text-align: center;
	background-color: #9D9D9D;
}



}/* SP END */



@media screen and (max-width: 370px){



}



@media screen and (max-width: 768px) and (orientation: landscape) {


}

/* other
---------------------------------------------------------*/

.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix { display: inline-table; }  

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }

.clearfix { display: block; }
/* End hide from IE-mac */

.inline{
display: inline;
}
